Subject: bug#56823: 29.0.50; Inconsistent button size in NEWS

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Jul 2022 15:54:13 +0200

Po Lu <[email-masked]> writes:

> Sure.  Here's a screenshot of both kinds of buttons inside "C-h b".

Oh, the problem you're seeing isn't that the `symbol' items are
displayed with different sizes -- it's the faulty emoji detection (which
we're discussing how to fix over in the other bug report).